# 开发环境  管乐团和管乐迷 接口需要跨域  所以代理了一下

VUE_APP_URL = "https://dev.resource.colexiu.com/cbs-app"
VUE_APP_URL_GYM = "/gym"
VUE_APP_URL_GYT = "/gyt"

# 标注画板地址
VUE_APP_WHITEBOARD = "https://test.lexiaoya.cn/whiteboard-noCollab"
